import React, { useState, useRef, useEffect, useMemo } from "react";
import {
    ListGuesser,
    EditGuesser,
    ShowGuesser,
} from "react-admin";

import OperationRecordList from "./OperationRecordList";
import OperationRecordEdit from "./OperationRecordEdit";

export default {
    list: OperationRecordList,
    edit: OperationRecordEdit,
    show: ShowGuesser,
    recordRepresentation: (record) => {
        return `${record.namespace}`
    }
};
